/* Vinay Gola UI Developer 11-02-2026  vkgola9@gamil.com */
/* This Sheet For Custom Work */

ul.lists li {	flex: 0 0 calc(48% - 10px); }
ul.lists li figure { top: -30%; }

@media (max-width: 767px) {
	ul.lists li {
    flex: 0 0 calc(100% - 10px);
		        margin-bottom: 60px;
}
    ul.lists li figure {	top: -15%;	}
}